/* CSS spécifique à la page plv-impression-3d/couteau-impression-3d */

.p-cu12652 .pagelayer-image-holder{text-align: center}
.p-cu12652 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-cu12652 img{max-width: 90%}
.p-cu12652 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-cu12652 .pagelayer-image-caption{color: #0986c0}
.p-cu12652 img{width:100%}

